-----BEGIN DATA-----
{
  "ICPS": {
    "ICPS_IID": {
      "Components": [
        "ICPSComponent_Install_W10_IID",
        "ICPSComponent_Install_W11_IID"
      ],
      "ValidateOneList": [
        "Win32_ComputerSystem|Manufacturer@.*"
      ]
    },
    "ICPS_SurfaceADL": {
      "Components": [
        "ICPSComponent_Install_W10_SurfaceADL",
        "ICPSComponent_Install_W11_SurfaceADL"
      ],
      "ValidateOneList": [
        "Win32_ComputerSystem|SystemSKUNumber@Surface.*,Manufacturer@.*Microsoft Corporation.*",
        "Win32_ComputerSystem|SystemSKUNumber@OEMID.*,Manufacturer@.*Microsoft Corporation.*",
        "Win32_ComputerSystem|SystemSKUNumber@OEMID.*,Manufacturer@OEMID.*",
        "Win32_ComputerSystem|SystemSKUNumber@OEMLO SKU.*,Manufacturer@.*Microsoft Corporation.*",
        "Win32_ComputerSystem|SystemSKUNumber@OEMLO SKU.*,Manufacturer@OEMLO.*",
        "Win32_ComputerSystem|SystemSKUNumber@OEMEL SKU.*,Manufacturer@.*Microsoft Corporation.*",
        "Win32_ComputerSystem|SystemSKUNumber@OEMEL SKU.*,Manufacturer@OEMEL.*"
      ]
    },
    "ICPS_Surface": {
      "Components": [
        "ICPSComponent_Install_W10_Surface",
        "ICPSComponent_Install_W11_Surface"
      ],
      "ValidateOneList": [
        "Win32_ComputerSystem|SystemSKUNumber@Surface.*,Manufacturer@.*Microsoft Corporation.*",
        "Win32_ComputerSystem|SystemSKUNumber@OEMML.*,Manufacturer@.*Microsoft Corporation.*",
        "Win32_ComputerSystem|SystemSKUNumber@OEMML.*,Manufacturer@OEMML.*",
        "Win32_ComputerSystem|SystemSKUNumber@OEMHT.*,Manufacturer@.*Microsoft Corporation.*",
        "Win32_ComputerSystem|SystemSKUNumber@OEMHT.*,Manufacturer@OEMHT.*"
      ]
    }
  },
  "Killer": {
    "Killer_vPro": {
      "Components": [
        "KillerNetwork_Install_vPro_W10",
        "KillerNetwork_Install_vPro_W11"
      ],
      "ValidateOneList": [
        "Win32_ComputerSystem|SystemSKUNumber@0AF3,Manufacturer@Dell.*",
        "Win32_ComputerSystem|SystemSKUNumber@0B19,Manufacturer@Dell.*",
        "Win32_ComputerSystem|SystemSKUNumber@0B14,Manufacturer@Dell.*",
        "Win32_ComputerSystem|SystemSKUNumber@0AFE,Manufacturer@Dell.*",
        "Win32_ComputerSystem|SystemSKUNumber@0AFF,Manufacturer@Dell.*",
        "Win32_ComputerSystem|SystemSKUNumber@0B34,Manufacturer@Dell.*",
        "Win32_ComputerSystem|SystemSKUNumber@0B49,Manufacturer@Dell.*",
        "Win32_ComputerSystem|SystemSKUNumber@0BDA,Manufacturer@Dell.*",
        "Win32_ComputerSystem|SystemSKUNumber@0BDB,Manufacturer@Dell.*",
        "Win32_ComputerSystem|SystemSKUNumber@0BEB,Manufacturer@Dell.*",
        "Win32_ComputerSystem|SystemSKUNumber@0C10,Manufacturer@Dell.*",
        "Win32_ComputerSystem|SystemSKUNumber@0C6B,Manufacturer@Dell.*",
        "Win32_ComputerSystem|SystemSKUNumber@0C62,Manufacturer@Dell.*",
        "Win32_ComputerSystem|SystemSKUNumber@0C63,Manufacturer@Dell.*",
        "Win32_ComputerSystem|SystemSKUNumber@0C87,Manufacturer@Dell.*",
        "Win32_ComputerSystem|SystemSKUNumber@0C91,Manufacturer@Dell.*",
        "Win32_ComputerSystem|SystemSKUNumber@0CC9,Manufacturer@Dell.*",
        "Win32_ComputerSystem|SystemSKUNumber@0CCC,Manufacturer@Dell.*",
        "Win32_ComputerSystem|SystemSKUNumber@0CCD,Manufacturer@Dell.*",
        "Win32_ComputerSystem|SystemSKUNumber@0CE5,Manufacturer@Dell.*",
        "Win32_ComputerSystem|SystemSKUNumber@0CE6,Manufacturer@Dell.*",
        "Win32_ComputerSystem|SystemSKUNumber@0CE7,Manufacturer@Dell.*",
        "Win32_ComputerSystem|SystemSKUNumber@0DAB,Manufacturer@Dell.*",
        "Win32_ComputerSystem|SystemSKUNumber@0DFC,Manufacturer@Dell.*",
        "Win32_ComputerSystem|SystemSKUNumber@0DFD,Manufacturer@Dell.*"
      ]
    }
  }
}
-----END DATA-----
-----BEGIN SIGNATURE-----
{
    "DigitalSignature":  "IrnmNGq9diTdWcD39A4vU3CWJz0kFYMRvLpyIjLwNAVd9RpQkDt0Tp9tAlxWc78HfyTBDtaPdSQIR3l4mEKFKVat1n2J6bpc1HWIC848onodFidTZm9pIP4jcoCGm6GD",
    "ExpirationDate":  "2055-07-09T21:19:24.0000000Z",
    "ConsumerCertDetails":  {
                                "SerialNumber":  "6EABBCD191974252",
                                "Issuer":  "S=CA, O=Intel Corporation, L=Santa Clara, CN=CIE ConfigSignerKey",
                                "PublicKey":  "MHYwEAYHKoZIzj0CAQYFK4EEACIDYgAEXW8x+QRRQV9nQVbv2yC5JDS0W2lGCOo5ANN3gqJ2FnROT8+CVUoZeskcQEw0sa1TWqxsHMn1ejmNxWnFR/myWDHP5CP+AXT/ovdeZAhjGLVpMv29jSvC41NAvoiVjwHZ"
                            },
    "KeyId":  "ed5660dc-33eb-406f-bc3e-f7f6b3ee452a",
    "ValidateSchema":  false
}
-----END SIGNATURE-----
